@charset "utf-8";
/* CSS Document */


body{ font-family: verdana, Helvetica, Arial, sans-serif; }





img{
	padding: 0;
	margin: 0;
	border:0px;
	}
	


h2, h3, h4, h5, h6{
	margin: 0 0 0 10px;
	padding: 20px 0px 0px 0px;
	font-weight: normal; }


p, ul, ol, li, dl { 
padding: 0px; margin: 0px;
font-size: 12px;
}

/*Positions paragraphs to line up with the rest of elements on the page*/
p{ padding-left: 10px; }


p, ul, ol, dl{ font-size: .75em; line-height: 1.5em; }

/*Positions the lists to line up with the rest of the page*/
ul, ol, dl{ padding: 0 0 0 25px; }



h1{
	margin: 0 0 0 10px;
	display: block;
	font-family: "Palatino Linotype", "Book Antiqua", "Palatino", "Times New Roman, Times", serif;
	font-weight: bold;
	color: #26316b;	
	font-size: 2.4em;
	margin-bottom: 10px;
	letter-spacing: 0.01em;
	border-bottom: 1px solid #d1d3d6;
	}
	
h1.tab_pic_pa {
	postion:absolute;
	background: url(/images/parent_student_tab.jpg) no-repeat right;
	padding: 20px 0px 0px 0px;
	}	
h1.tab_pic_ea {
	postion:absolute;
	background: url(/images/educators_tab.jpg) no-repeat right;
	padding: 20px 0px 0px 0px;	
	}		
h1.tab_pic_ds {
	postion:absolute;
	background: url(/images/districts_tab.jpg) no-repeat right;
	padding: 20px 0px 0px 0px;	
	}	
h1.tab_pic_about {
	postion:absolute;
	background: url(/images/about_tab.jpg) no-repeat right;
	padding: 20px 0px 0px 0px;	
	}		
h2{

	color: #26316b;	
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", "Palatino", "Times New Roman, Times", serif;
	font-size: 1.4em;
	letter-spacing: 0.01em;
	}



h3{
	text-transform: uppercase;
	font-size: .8em;
	letter-spacing: 0.13em;
	}

h4{	
	font-size: .7em;
	text-transform:uppercase;
	letter-spacing: 0.15em;
	}

h5{	
	font-size: .6em;
	text-transform:uppercase;
	letter-spacing: 0.15em;
	}


h6{	
	font-size: .5em;
	text-transform:uppercase;
	letter-spacing: 0.15em;
	}






a{ color: #0000A3; text-decoration: none; }

a:visited{ color: #707ED7;}

a:hover, a:focus{ color: #26316b; text-decoration: underline; }


/* -------------------- Added code ------------------------------*/

.full hr {
	align: left;
	color: #FBB917;
	height: 5px;
	width: 100%;
}


.small {
	font-size: small;
	
}





/*This is for the header image */
#photo_banner{
	padding: 0;
	margin: 0;
	height: 172px;/*Set the height to the height of the photo or you get gaps on the bottom of the div*/
	border-bottom: 4px solid #637ba5;
	position: relative;
	clear: both;
}

#photo_banner img{
	padding: 0;
	margin: 0;
}

/*This styles the breadcrumbs*/
#breadcrumbs{
	width: 945px;
	background: url('../images/department_footerBG.gif') repeat #EBEBEB;
	border-bottom: solid 1px #d1d3d6;
	padding: 2px 0 2px 15px;
	margin: 0;
	font-size: .55em;
	text-transform:uppercase;
	letter-spacing: 0.06em;
	font-weight: bold;
}

#breadcrumbs a{
	color: #26316b;
	text-decoration: none;
	padding: 0 5px 0 0;
	
}

#breadcrumbs a:hover, #breadcrumbs a:focus{
	text-decoration: underline;	
}

/*This controls the main content area*/
#content{
	padding: 20px;
	background: #fff;
}

#content p { padding: 5px 0px 5px 10px;}
#content li { padding: 0px 0px 3px 0px;}




/*---------------------- two column layout stuff --------------------------------*/

#content #main{
	float: left;
	width: 650px;
	padding: 15px 0px;
}



#content #sidebar{
	float: right;
	width: 250px;
	padding: 15px 0px;
	border-left: 1px solid #d1d3d6;
}

#content #toptabmain{
	float: left;
	width: 450px;
	padding: 10px 0px;
}

#content #toptabsidebar{
	float: right;
	width: 450px;
	padding: 10px 0px;
	border-left: 1px solid #d1d3d6;
}




/*---------------------- end two column layout stuff --------------------------------*/





/*---------------------- start table layout --------------------------------*/
.datatable_1{
border-collapse:collapse;
border:1px solid black;
width:100%;
}
.datatable_1 td{
border: 1px solid black;
text-align:left;
font-size:12px;
padding:0.3em;
vertical-align:top;
}
.datatable_1 th{
border: 1px solid black;
vertical-align:bottom;
background-color:#E8EBEB;
font-size:12px;
padding:0.3em;
text-align:center;
}
.datatable_1 tr{
border: 1px solid black;
text-align:left;
font-size:12px;
padding:0.3em;
vertical-align:top;
}
.datatable_btp{
font-size:11px;	
text-align:right;
}
/*---------------------- end table layout --------------------------------*/





/*---------------------- start table layout --------------------------------*/
.datatable_SR1 td{
border: 1px solid black;
text-align:left;
font-size:14px;
padding:0.3em;
vertical-align:top;
}
.datatable_SR1 th{
border: 1px solid black;
vertical-align:bottom;
background-color:#E8EBEB;
font-size:12px;
padding:0.3em;
text-align:center;
}
.datatable_SR1 tr{
border: 1px solid black;
text-align:left;
font-size:12px;
padding:0.3em;
vertical-align:top;
}
.datatable_btp{
font-size:11px;	
text-align:right;
}
/*---------------------- end table layout --------------------------------*/

.wide-main {
width: 800px;
}


#newsbox {
width:630px;
padding:8px;
border:1px solid gray;
background-color: #EEEEEE;
float:left;
margin:0px;


}
#newsbox h2{
color: #FFFFFF;	
font-weight: bold;
font-family: "Palatino Linotype", "Book Antiqua", "Palatino", "Times New Roman, Times", serif;
font-size: 1.4em;
letter-spacing: 0.01em;
height:1.3em;
background-color: #153E7E;
margin:0px;
padding:6px;
}

#newsboxTC {
width:630px;
padding:8px;
border:1px solid gray;
background-color: #A0CFEC;
float:left;
margin:0px;


}

div.figure {
  float: right;
  width: 30%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: left;
  font-style: italic;
  font-size: x-small;
  text-indent: 0;
}
img.scaled {
  width: 100%;
}


div.figure2 {
  float: left;
  width: 30%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure2 p {
  text-align: left;
  font-style: italic;
  font-size: x-small;
  text-indent: 0;
}
img.scaled {
  width: 100%;
}

div.figure2a {
  float: left;
  width: 30%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure2a p {
  text-align: left;
  font-style: italic;
  font-size: x-small;
  text-indent: 0;
}
img.scaled {
  width: 50%;
}

div.figure2a {
  float: left;
  width: 30%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure3a {
  float: left;
  width: 15%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure3a p {
  text-align: left;
  font-style: italic;
  font-size: x-small;
  text-indent: 0;
}
img.scaled {
  width: 50%;
}



/*This styles the department footer*/


	#footer_right_column p { padding-bottom: 10px 0px 10px 0px; line-height:160%; }



#department_footer{
	width: 930px;
	padding: 10px 15px;
	text-align: left;
	margin: auto;
	background: #eaf3f7;

}



		#department_footer a:link, 
		#department_footer a:active, 
		#department_footer a:visited { color: #26316b; text-decoration: none; }
		#department_footer a:hover   { color: #8a6e24; text-decoration: none; }
		#department_footer li { text-indent: 0px; color: #26316b; text-decoration: none; padding: 0px 0px 5px 0px; list-style-image: url(../images/chevron.gif);}
		#department_footer ul { margin-left: 0px;  list-style: none;}

/*--------------Three column stuff-----------------*/

#department_footer #col_one{
	width: 289px;
	float: left;
	padding-right: 20px;
}

#department_footer #col_two{
	float: left;
	width: 289px;
	padding-right: 20px;
}

#department_footer #col_three{
	float: left;
	width: 289px;
}

/*This styles the department footer for AKSCA*/

	#footer_right_column p { padding-bottom: 10px 0px 10px 0px; line-height:160%; }


#department_footerA{
	width: 930px;
	padding: 10px 15px;
	text-align: left;
	margin: auto;
	background: #eaf3f7;
}

		#department_footer a:link, 
		#department_footer a:active, 
		#department_footer a:visited { color: #26316b; text-decoration: none; }
		#department_footer a:hover   { color: #8a6e24; text-decoration: none; }
		#department_footer li { text-indent: 0px; color: #26316b; text-decoration: none; padding: 0px 0px 5px 0px; list-style-image: url(../images/chevron.gif);}
		#department_footer ul { margin-left: 0px;  list-style: none;}
/*--------------Three column stuff-----------------*/

#department_footerA #col_one{
	width: 289px;
	float: left;
	padding-right: 20px;
}

#department_footerA #col_two{
	float: left;
	width: 578px;
	padding-right: 20px;
}




/*---------------------This styles the menu structure-------------------------------------*/
#menu{
	clear: both;
	width: 960px;
	height: 26px;
	background: url('../images/menuBG.gif') repeat-x #112039;
	border-bottom: 4px solid #637ba5;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
}
/*This styles the first level list*/
#menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
}
/*This styles the first level list items*/
#menu ul li{
	float: left;
	color: #FFF;
}
/*This styles the list item link*/
#menu ul li a{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	padding: 3px 15px 4px 15px;
	text-decoration: none;
	display: block;
	border-right: 1px solid #011745;
	border-left: 1px solid #39507d;
}

/*This styles the first nav item of the list link to not have a left border*/
#menu ul li#first_nav a{ border-left: none;}

/*This adds a right hand border to the last list item to create the illusion of a double border*/
#menu ul li#last_nav{ border-right: 1px solid #39507d;}


/*This is the rollover effect on the link*/
#menu ul li a:hover, #menu ul li a:focus{color: #fff;background: url('../images/menuRolloverBG7.gif') repeat-x top center #061D40;}

/*This puts the rollover effect on the list item*/
#menu ul li:hover, #menu ul li:focus, #menu ul li.sfhover{color: #fff;background: url('../images/menuRolloverBG7.gif') repeat-x top center #061D40;}


#menu a:link.selected, #menu a:visited.selected, #menu a:hover.selected, #menu a:active.selected {color: #fff;background: url('../images/menuRolloverBG7.gif') repeat-x top center #061D40;}

#menu ul li.selected {color: #fff;background: url('../images/menuRolloverBG7.gif') repeat-x top center #061D40;}






/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Some of my old code~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

	hr {color:#d1d3d6; background-color:#d1d3d6; height: 1px; border:none; width: 90%; }



/*----------------the double column of links classes-----------------------------*/




.right_column {

	padding: 0px 0px 0px 5px;
	margin-left: 325px;
	background-color: none;
	position: relative;}

.left_column {
	position: relative;
	float: left;
	width: 310px;
	margin: 0px;
	padding: 0px;
	background: none;  }


.right_column_toolkit {

	padding: 0px 0px 0px 5px;
	margin-left: 380px;
	background-color: none;
	position: relative;}

.left_column_toolkit {
	position: relative;
	float: left;
	width: 365px;
	margin: 0px;
	padding: 0px;
	background: none;  }





#howdoi_container {
	position: relative;
	background-color: #eaf3f7;
	border: 1px solid #d5e3eb;
	height: 480px;
	margin: 20px 0px 0px 0px; }
	


#right_howdoi {
	position: absolute;
	left: 325px;
	top: 40px;
	width: 305px;
	padding: 10px;
	margin: 0px;
	}


#left_howdoi {
	position: absolute;
	left: 0px;
	top: 40px;
	width: 315px;
	padding: 10px;
	margin: 0px;

	}

	#howdoi_container h2 { display: block; background: #d5e3eb; border: 1px solid #d5e3eb; padding: 2px; margin-bottom: 10px;}
	#right_howdoi a:link, 
	#right_howdoi a:active, 
	#right_howdoi a:visited,
	#left_howdoi a:link, 
	#left_howdoi a:active, 
	#left_howdoi a:visited { color: #26316b; text-decoration: none; }
	#right_howdoi a:hover,
	#left_howdoi a:hover   { text-decoration: underline; }
	#right_howdoi li,
	#left_howdoi li { text-indent: 0px; color: #26316b; text-decoration: none; padding: 0px 0px 5px 0px; margin-left: 15px; list-style-image: url(../images/chevron.gif);}
	#right_howdoi ul,
	#left_howdoi ul { padding-left: 15px;  text-indent: -15px; list-style: none;}
	


	.sidebar_image {text-align: center; padding: 5px 0px;}


.blue_box {
	position: relative;
	margin: 0px 15px 20px 0px;
	padding: 10px;
	background-color: #eaf3f7;
	border-bottom: 1px solid #d5e3eb;
	border-right: 1px solid #d5e3eb;
	border-spacing: 0;
	border-collapse: collapse;
	font: normal 1em Verdana, sans-serif;
	}

		.blue_box a:link, 
		.blue_box a:active, 
		.blue_box a:visited { color: #26316b; text-decoration: none; }
		.blue_box a:hover   { color: #8a6e24; text-decoration: none; }
		.blue_box li { text-indent: 0px; color: #26316b; text-decoration: none; padding: 0px 0px 5px 0px; list-style-image: url(../images/chevron.gif);}
		.blue_box ul { margin-left: 0px;  list-style: none;}
		.blue_box h2 { padding: 0px;}

